.loginContent{
	margin: 5px auto 0 auto; width: 90%;  
	border-radius: 1em; 
	border:1px solid #DEDEDE;
	padding:5px;	
	background-size: cover;
    background-repeat: no-repeat; 
    background-attachment:fixed;
}
div.loginHead{
	margin-bottom:100px;
}
div.loginAempsLogos a {    
    background: #fff;    
    display: inline-block;
    height: 72px; 
    float:left;   
}

body div.loginAempsLogos a img:hover, .effectOverAlpha:hover {
	opacity: 0.6;
}

img.logoAemps {
    width: 180px;
    margin-top: 17px;
}
div.loginAppVersion{	
	float:left;	
	font-size:12px;	
}
div.loginTitles{
	font-weight: bold;
    font-size: 16px;   
    border-bottom: 1px solid;
    margin-bottom: 30px; 
    padding-bottom: 5px; 
}
.loginInputs{
	border: 1px solid !important;
	width: 100%;   
    height: 25px;
}
.loginForm{
	width: 290px; 
	height: 260px; 
	border-radius: 5px;
	position: relative;
}
.logInBtn{
    height: 35px;
    margin-left: 5px;
}
.logInBtn .ui-icon{
	font-size:15px !important;
}
.loginForgot{
	width: 290px;
    height: 220px;
    border-radius: 5px;
    margin-top: 3px;
    position: relative;
}
.LoginForgotLink{
	position: absolute;
    bottom: 20px;
}
.login-error{
	color: #D30006;
    font-weight: bold;    
    font-size: 12px;
}
.loginFootContainer{   
    text-align: right;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 12px;
}
.loginFootContainer a{
	text-decoration: none;
	font-weight: bold;	
}
.lf-line{
	margin: 5px 0px 0px 0px;	
}
.loginFootRights{
	font-size: 10px;    
    margin-left: 5%;
    margin-top: 10px;
}


/* MQueries */
@media (max-width: 1024px) {
    body div.loginAempsLogos {
        display: none;
    }
    body .loginContent{	   
	    width: 100%;
	    border: 0;
	    border-radius: 0;
    }
}


